Subject: Fwd: Spanish + English Customer Service - Work in India (6-12 Months in India) candidate - Alan Leonel López Pérez applied on Indeed
From: HR Livesalesman <[email-masked]>
To: ayushi verma <[email-masked]>
Date: Fri, 28 Jun 2019 22:16:28 -0700 (MST)

Contact this candidate. 

Regards, 
Ashfaque 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Alan Leonel López Pérez" <[email-masked]> 
To: "Saurabh Dadu" <[email-masked]>, "HR Livesalesman" <[email-masked]> 
Sent: Saturday, 29 June, 2019 07:52:40 
Subject: Spanish + English Customer Service - Work in India (6-12 Months in India) candidate - Alan Leonel López Pérez applied on Indeed 

	
	[ http://www.indeed.com/?isid=application-email&hl=en&co=MX ] 

	
	Alan Leonel López Pérez applied for your Spanish + English Customer Service - Work in India (6-12 Months in India) job in Ciudad de México, D. F. 

	

Act fast. Candidates are most responsive within 3 days of their application 

	
[ mailto:[email-masked]?subject=Application%20for%20Spanish%20%2B%20English%20Customer%20Service%20-%20Work%20in%20India%20%286-12%20Months%20in%20India%29%20with%20LiveSalesman&body=Hi%20Alan%20Leonel%20L%C3%B3pez%20P%C3%A9rez%2C | Reply now ] 

[ https://employers.indeed.com/l/c?refUid=1degglbrb3nh4800&token=candidates%2Fview%3Fid%3D43280047be9e%26action%3DreportCall&ctx=email-application-call-candidate&lid=call-candidate | Call ] 

[ https://employers.indeed.com/l/c?refUid=1degglbrb3nh4800&token=candidates%2Fview%3Fid%3D43280047be9e%26action%3DreportCall&ctx=email-application-call-candidate&lid=call-candidate | Show phone number ] 

[ https://employers.indeed.com/l/c?refUid=1degglbrb3nh4800&token=candidates%2Fview%3Fid%3D43280047be9e&ctx=email-application&lid=manage-on-indeed | View Candidate ] - [ https://employers.indeed.com/l/c/candidates/sentiment?refUid=1degglbrb3nh4800&id=AAAAAXrzRZqKXFFGFCM3OlSoyP%2FfOmu9pB582piPpeCOoi%2BA48U1NtUjgG40iac2R1StvSfzaXCGSWZoepyPK%2FFwp3VNFtNNNPXg2nbB8DDzeq%2FgLCXqNy1PISDpow9EDdzXGR2EzrCmhcRngis%2FdWgToeIHTh6lcsGG5P%2BHeshNtJ5e6As%3D&token=https%3A%2F%2Femployers.indeed.com%2Fl%2Fc%2Fcandidates%2Fsentiment%3FrefUid%3D1degglbrb3nh4800%26id%3DAAAAAXrzRZqKXFFGFCM3OlSoyP%252FfOmu9pB582piPpeCOoi%252BA48U1NtUjgG40iac2R1StvSfzaXCGSWZoepyPK%252FFwp3VNFtNNNPXg2nbB8DDzeq%252FgLCXqNy1PISDpow9EDdzXGR2EzrCmhcRngis%252FdWgToeIHTh6lcsGG5P%252BHeshNtJ5e6As%253D%26token%3Dhttps%253A%252F%252Femployers.indeed.com%252Fl%252Fc%252Fcandidates%252Fsentiment%253FrefUid%253D1degglbrb3nh4800%2526id%253DAAAAAcKHzNUpbrgrf8kH3bhchbUPO6A3PxJqfbGPc21YbTmj9qmJ%25252BAatjbBgoOfo99634%25252Bp80nShD0qnoTVP7VzA6JyMfE58YNyHpGltimM6fNI7BAhqnCdV7rHOLqB04V7u2a4skXARHVjQMAjoAofyQmfVBmSFTFoWHLyXSNxOiRc%25253D%2526token%253Dhttps%25253A%25252F%25252Femployers.indeed.com%25252Fl%25252Fc%25252Fcandidates%25252Fsentiment%25253FrefUid%25253D1degglbrb3nh4800%252526id%25253DAAAAAW6xeft16GAckMLfg2eIGLxNk%2525252F0RvzyUZThKzdj3D9PFV9dwg%2525252F3BhjjNdF%2525252FSniFVKifbqRWmh2mYDN8UWZVpYp1nMATIAPPcSmInaQm3yfAIlTwufJ9%2525252BzhyJgU%2525252Bv2pl4gbzH2Lsq1vy80c%2525252FP%2525252B%2525252Bth5knr1%2525252FrNtsEhMq%2525252FUqMSJbMB5IDs%2525253D | Reject candidate ] 

		You can also respond to this candidate by replying directly to this email. 
	Send a Quick Reply 
	You will have a chance to edit your message before sending. 

	
[ mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20Spanish%20%2B%20English%20Customer%20Service%20-%20Work%20in%20India%20%286-12%20Months%20in%20India%29%20role%20-%20Ciudad%20de%20M%C3%A9xico%2C%20D.%20F.&body=Hi%2C%0D%0AAre%20you%20still%20interested%20in%20this%20position%3A%20http%3A%2F%2Fwww.indeed.com.mx%2Fjob%2Fspanish-english-customer-service-work-india-6-12-months-india-64b4e0c84262345a%3F%0D%0AI%20reviewed%20your%20application%20and%20would%20like%20to%20discuss%20next%20steps.%0D%0AThank%20you. |  

                                    
                                     
                                    Still interested? 

                                  ] 

	
[ mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20Spanish%20%2B%20English%20Customer%20Service%20-%20Work%20in%20India%20%286-12%20Months%20in%20India%29%20role%20-%20Ciudad%20de%20M%C3%A9xico%2C%20D.%20F.&body=Hi%2C%0D%0ADoes%20the%20commute%20work%20for%20you%20for%20this%20position%3A%20http%3A%2F%2Fwww.indeed.com.mx%2Fjob%2Fspanish-english-customer-service-work-india-6-12-months-india-64b4e0c84262345a%3F%0D%0AThank%20you. |  

                                    
                                     
                                    Does the commute work for you? 

                                  ] 

	
[ mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20Spanish%20%2B%20English%20Customer%20Service%20-%20Work%20in%20India%20%286-12%20Months%20in%20India%29%20role%20-%20Ciudad%20de%20M%C3%A9xico%2C%20D.%20F.&body=Hi%2C%0D%0AI%20reviewed%20your%20application%20for%20this%20position%20%28http%3A%2F%2Fwww.indeed.com.mx%2Fjob%2Fspanish-english-customer-service-work-india-6-12-months-india-64b4e0c84262345a%29%20and%20would%20love%20to%20talk%20to%20you.%20%20When%20is%20a%20good%20time%20to%20call%20you%3F%0D%0AThank%20you. |  

                                    
                                     
                                    I'd love to chat, when can I call you? 

                                  ] 

	
	
	Candidate Overview 
	
	Application Questions 

	Do you speak Spanish? 
	Yes 
	
	Do you speak English? 
	Yes 
	
	Message 
	
	No message was submitted with this application. 

	
	
[ mailto:[email-masked]?subject=Application%20for%20Spanish%20%2B%20English%20Customer%20Service%20-%20Work%20in%20India%20%286-12%20Months%20in%20India%29%20with%20LiveSalesman&body=Hi%20Alan%20Leonel%20L%C3%B3pez%20P%C3%A9rez%2C | Reply now ] 
[ https://employers.indeed.com/l/c?refUid=1degglbrb3nh4800&token=candidates%2Fview%3Fid%3D43280047be9e&ctx=email-application&lid=manage-on-indeed | View Candidate ] - [ https://employers.indeed.com/l/c/candidates/sentiment?refUid=1degglbrb3nh4800&id=AAAAAXrzRZqKXFFGFCM3OlSoyP%2FfOmu9pB582piPpeCOoi%2BA48U1NtUjgG40iac2R1StvSfzaXCGSWZoepyPK%2FFwp3VNFtNNNPXg2nbB8DDzeq%2FgLCXqNy1PISDpow9EDdzXGR2EzrCmhcRngis%2FdWgToeIHTh6lcsGG5P%2BHeshNtJ5e6As%3D&token=https%3A%2F%2Femployers.indeed.com%2Fl%2Fc%2Fcandidates%2Fsentiment%3FrefUid%3D1degglbrb3nh4800%26id%3DAAAAAXrzRZqKXFFGFCM3OlSoyP%252FfOmu9pB582piPpeCOoi%252BA48U1NtUjgG40iac2R1StvSfzaXCGSWZoepyPK%252FFwp3VNFtNNNPXg2nbB8DDzeq%252FgLCXqNy1PISDpow9EDdzXGR2EzrCmhcRngis%252FdWgToeIHTh6lcsGG5P%252BHeshNtJ5e6As%253D%26token%3Dhttps%253A%252F%252Femployers.indeed.com%252Fl%252Fc%252Fcandidates%252Fsentiment%253FrefUid%253D1degglbrb3nh4800%2526id%253DAAAAAcKHzNUpbrgrf8kH3bhchbUPO6A3PxJqfbGPc21YbTmj9qmJ%25252BAatjbBgoOfo99634%25252Bp80nShD0qnoTVP7VzA6JyMfE58YNyHpGltimM6fNI7BAhqnCdV7rHOLqB04V7u2a4skXARHVjQMAjoAofyQmfVBmSFTFoWHLyXSNxOiRc%25253D%2526token%253Dhttps%25253A%25252F%25252Femployers.indeed.com%25252Fl%25252Fc%25252Fcandidates%25252Fsentiment%25253FrefUid%25253D1degglbrb3nh4800%252526id%25253DAAAAAW6xeft16GAckMLfg2eIGLxNk%2525252F0RvzyUZThKzdj3D9PFV9dwg%2525252F3BhjjNdF%2525252FSniFVKifbqRWmh2mYDN8UWZVpYp1nMATIAPPcSmInaQm3yfAIlTwufJ9%2525252BzhyJgU%2525252Bv2pl4gbzH2Lsq1vy80c%2525252FP%2525252B%2525252Bth5knr1%2525252FrNtsEhMq%2525252FUqMSJbMB5IDs%2525253D | Reject candidate ] 
	
		You can also respond to this candidate by replying directly to this email. 

	
	Interested in this candidate? 

	

Act fast. Candidates are most responsive within 3 days of their application 

	
[ mailto:[email-masked]?subject=Application%20for%20Spanish%20%2B%20English%20Customer%20Service%20-%20Work%20in%20India%20%286-12%20Months%20in%20India%29%20with%20LiveSalesman&body=Hi%20Alan%20Leonel%20L%C3%B3pez%20P%C3%A9rez%2C | Reply now ] 

[ https://employers.indeed.com/l/c?refUid=1degglbrb3nh4800&token=candidates%2Fview%3Fid%3D43280047be9e%26action%3DreportCall&ctx=email-application-call-candidate&lid=call-candidate | Call ] 

[ https://employers.indeed.com/l/c?refUid=1degglbrb3nh4800&token=candidates%2Fview%3Fid%3D43280047be9e%26action%3DreportCall&ctx=email-application-call-candidate&lid=call-candidate | Show phone number ] 

[ https://employers.indeed.com/l/c?refUid=1degglbrb3nh4800&token=candidates%2Fview%3Fid%3D43280047be9e&ctx=email-application&lid=manage-on-indeed | View Candidate ] - [ https://employers.indeed.com/l/c/candidates/sentiment?refUid=1degglbrb3nh4800&id=AAAAAXrzRZqKXFFGFCM3OlSoyP%2FfOmu9pB582piPpeCOoi%2BA48U1NtUjgG40iac2R1StvSfzaXCGSWZoepyPK%2FFwp3VNFtNNNPXg2nbB8DDzeq%2FgLCXqNy1PISDpow9EDdzXGR2EzrCmhcRngis%2FdWgToeIHTh6lcsGG5P%2BHeshNtJ5e6As%3D&token=https%3A%2F%2Femployers.indeed.com%2Fl%2Fc%2Fcandidates%2Fsentiment%3FrefUid%3D1degglbrb3nh4800%26id%3DAAAAAXrzRZqKXFFGFCM3OlSoyP%252FfOmu9pB582piPpeCOoi%252BA48U1NtUjgG40iac2R1StvSfzaXCGSWZoepyPK%252FFwp3VNFtNNNPXg2nbB8DDzeq%252FgLCXqNy1PISDpow9EDdzXGR2EzrCmhcRngis%252FdWgToeIHTh6lcsGG5P%252BHeshNtJ5e6As%253D%26token%3Dhttps%253A%252F%252Femployers.indeed.com%252Fl%252Fc%252Fcandidates%252Fsentiment%253FrefUid%253D1degglbrb3nh4800%2526id%253DAAAAAcKHzNUpbrgrf8kH3bhchbUPO6A3PxJqfbGPc21YbTmj9qmJ%25252BAatjbBgoOfo99634%25252Bp80nShD0qnoTVP7VzA6JyMfE58YNyHpGltimM6fNI7BAhqnCdV7rHOLqB04V7u2a4skXARHVjQMAjoAofyQmfVBmSFTFoWHLyXSNxOiRc%25253D%2526token%253Dhttps%25253A%25252F%25252Femployers.indeed.com%25252Fl%25252Fc%25252Fcandidates%25252Fsentiment%25253FrefUid%25253D1degglbrb3nh4800%252526id%25253DAAAAAW6xeft16GAckMLfg2eIGLxNk%2525252F0RvzyUZThKzdj3D9PFV9dwg%2525252F3BhjjNdF%2525252FSniFVKifbqRWmh2mYDN8UWZVpYp1nMATIAPPcSmInaQm3yfAIlTwufJ9%2525252BzhyJgU%2525252Bv2pl4gbzH2Lsq1vy80c%2525252FP%2525252B%2525252Bth5knr1%2525252FrNtsEhMq%2525252FUqMSJbMB5IDs%2525253D | Reject candidate ] 

		You can also respond to this candidate by replying directly to this email. 
	Send a Quick Reply 
	You will have a chance to edit your message before sending. 

	
[ mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20Spanish%20%2B%20English%20Customer%20Service%20-%20Work%20in%20India%20%286-12%20Months%20in%20India%29%20role%20-%20Ciudad%20de%20M%C3%A9xico%2C%20D.%20F.&body=Hi%2C%0D%0AAre%20you%20still%20interested%20in%20this%20position%3A%20http%3A%2F%2Fwww.indeed.com.mx%2Fjob%2Fspanish-english-customer-service-work-india-6-12-months-india-64b4e0c84262345a%3F%0D%0AI%20reviewed%20your%20application%20and%20would%20like%20to%20discuss%20next%20steps.%0D%0AThank%20you. |  

                                    
                                     
                                    Still interested? 

                                  ] 

	
[ mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20Spanish%20%2B%20English%20Customer%20Service%20-%20Work%20in%20India%20%286-12%20Months%20in%20India%29%20role%20-%20Ciudad%20de%20M%C3%A9xico%2C%20D.%20F.&body=Hi%2C%0D%0ADoes%20the%20commute%20work%20for%20you%20for%20this%20position%3A%20http%3A%2F%2Fwww.indeed.com.mx%2Fjob%2Fspanish-english-customer-service-work-india-6-12-months-india-64b4e0c84262345a%3F%0D%0AThank%20you. |  

                                    
                                     
                                    Does the commute work for you? 

                                  ] 

	
[ mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20Spanish%20%2B%20English%20Customer%20Service%20-%20Work%20in%20India%20%286-12%20Months%20in%20India%29%20role%20-%20Ciudad%20de%20M%C3%A9xico%2C%20D.%20F.&body=Hi%2C%0D%0AI%20reviewed%20your%20application%20for%20this%20position%20%28http%3A%2F%2Fwww.indeed.com.mx%2Fjob%2Fspanish-english-customer-service-work-india-6-12-months-india-64b4e0c84262345a%29%20and%20would%20love%20to%20talk%20to%20you.%20%20When%20is%20a%20good%20time%20to%20call%20you%3F%0D%0AThank%20you. |  

                                    
                                     
                                    I'd love to chat, when can I call you? 

                                  ] 

	
	
	Reach more quality candidates 
	Sponsored jobs get up to 5X more clicks than free job posts.* 
	
[ https://employers.indeed.com/p#sponsor?id=a8578107956a&linksource=apply_email | Sponsor this job ] 

	*Indeed data (worldwide) 
	ⓒ 2019 Indeed Ireland Operations Limited, 124 St. Stephen's Green, Dublin 2, Ireland 
	
	[ http://www.indeed.com/legal?isid=application-email&hl=en&co=MX#privacy | Privacy Policy ] | [ http://www.indeed.com/legal?isid=application-email&hl=en&co=MX#tos | Terms ] | [ http://www.indeed.com/legal?isid=application-email&hl=en&co=MX#cookies | Cookie Policy ] 
Suspect spam or fraud? [ https://m.indeedemail.com/report-email?info=-czMUAgwEu-ha0ydfjFCAvoJI3Y7_E9x5GvEFGzXo8_ODFqaTgdYJUfZ8i1xr2wi3-Z7_Fb6YO12Nsy7PqnZffnO-O-GDlDmezlhk8IQSAbIql2iOaLGWA-8Dat8Yc01mflaVj5ZlLLn5sDKenfIUcSWDAaVUwpE7CRm5Miq | Report this message to Indeed ] [ https://m.indeedemail.com/report-email-hidden?info=-czMUAgwEu-ha0ydfjFCAvoJI3Y7_E9x5GvEFGzXo8_ODFqaTgdYJUfZ8i1xr2wi3-Z7_Fb6YO12Nsy7PqnZffnO-O-GDlDmezlhk8IQSAbIql2iOaLGWA-8Dat8Yc01mflaVj5ZlLLn5sDKenfIUcSWDAaVUwpE7CRm5Miq ] 
By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed [ https://www.indeed.com/legal?hl=en&co=US#cookies | Cookie Policy ] , [ https://www.indeed.com/legal?hl=en&co=US#privacy | Privacy Policy ] , and [ https://www.indeed.com/legal?hl=en&co=US#tos | Terms of Service ] .